.slick-slider {
    /*! position:relative; */
    /*! display:block; */
    /*! box-sizing:border-box; */
    /*! -webkit-user-select:none; */
    /*! -moz-user-select:none; */
    /*! -ms-user-select:none; */
    /*! user-select:none; */
    /*! -webkit-touch-callout:none; */
    /*! -khtml-user-select:none; */
    /*! -ms-touch-action:pan-y; */
    /*! touch-action:pan-y; */
    /*! -webkit-tap-highlight-color:transparent; */
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

.ajax-progress {
    display: inline-block;
    padding: 1px 5px 2px 5px;
}

[dir="rtl"] .ajax-progress {
    float: right;
}

.ajax-progress-throbber .throbber {
    display: inline;
    padding: 1px 5px 2px;
    background: transparent url(../core/themes/stable/images/core/throbber-active.gif) no-repeat 0 center;
}

.ajax-progress-throbber .message {
    display: inline;
    padding: 1px 5px 2px;
}

tr .ajax-progress-throbber .throbber {
    margin: 0 2px;
}

.ajax-progress-bar {
    width: 16em;
}

.ajax-progress-fullscreen {
    position: fixed;
    z-index: 1000;
    top: 48.5%;
    left: 49%;
    width: 24px;
    height: 24px;
    padding: 4px;
    opacity: 0.9;
    border-radius: 7px;
    background-color: #232323;
    background-image: url(../core/themes/stable/images/core/loading-small.gif);
    background-repeat: no-repeat;
    background-position: center center;
}

[dir="rtl"] .ajax-progress-fullscreen {
    right: 49%;
    left: auto;
}

.text-align-left {
    text-align: left;
}

.text-align-right {
    text-align: right;
}

.text-align-center {
    text-align: center;
}

.text-align-justify {
    text-align: justify;
}

.align-left {
    float: left;
}

.align-right {
    float: right;
}

.align-center {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.js input.form-autocomplete {
    background-image: url(../core/themes/stable/images/core/throbber-inactive.png);
    background-repeat: no-repeat;
    background-position: 100% center;
}

.js[dir="rtl"] input.form-autocomplete {
    background-position: 0% center;
}

.js input.form-autocomplete.ui-autocomplete-loading {
    background-image: url(../core/themes/stable/images/core/throbber-active.gif);
    background-position: 100% center;
}

.js[dir="rtl"] input.form-autocomplete.ui-autocomplete-loading {
    background-position: 0% center;
}

.fieldgroup {
    padding: 0;
    border-width: 0;
}

.container-inline div,
.container-inline label {
    display: inline;
}

.container-inline .details-wrapper {
    display: block;
}

.clearfix:after {
    display: table;
    clear: both;
    content: "";
}

.js details:not([open]) .details-wrapper {
    display: none;
}

.hidden {
    display: none;
}

.visually-hidden {
    position: absolute !important;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
    width: 1px;
    height: 1px;
    word-wrap: normal;
}

.visually-hidden.focusable:active,
.visually-hidden.focusable:focus {
    position: static !important;
    overflow: visible;
    clip: auto;
    width: auto;
    height: auto;
}

.invisible {
    visibility: hidden;
}

.item-list__comma-list,
.item-list__comma-list li {
    display: inline;
}

.item-list__comma-list {
    margin: 0;
    padding: 0;
}

.item-list__comma-list li:after {
    content: ", ";
}

.item-list__comma-list li:last-child:after {
    content: "";
}

.js .js-hide {
    display: none;
}

.js-show {
    display: none;
}

.js .js-show {
    display: block;
}

.nowrap {
    white-space: nowrap;
}

.position-container {
    position: relative;
}

.progress {
    position: relative;
}

.progress__track {
    min-width: 100px;
    max-width: 100%;
    height: 16px;
    margin-top: 5px;
    border: 1px solid;
    background-color: #fff;
}

.progress__bar {
    width: 3%;
    min-width: 3%;
    max-width: 100%;
    height: 1.5em;
    background-color: #000;
}

.progress__description,
.progress__percentage {
    overflow: hidden;
    margin-top: 0.2em;
    color: #555;
    font-size: 0.875em;
}

.progress__description {
    float: left;
}

[dir="rtl"] .progress__description {
    float: right;
}

.progress__percentage {
    float: right;
}

[dir="rtl"] .progress__percentage {
    float: left;
}

.progress--small .progress__track {
    height: 7px;
}

.progress--small .progress__bar {
    height: 7px;
    background-size: 20px 20px;
}

.reset-appearance {
    margin: 0;
    padding: 0;
    border: 0 none;
    background: transparent;
    line-height: inherit;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.resize-none {
    resize: none;
}

.resize-vertical {
    min-height: 2em;
    resize: vertical;
}

.resize-horizontal {
    max-width: 100%;
    resize: horizontal;
}

.resize-both {
    max-width: 100%;
    min-height: 2em;
    resize: both;
}

table.sticky-header {
    z-index: 500;
    top: 0;
    margin-top: 0;
    background-color: #fff;
}

.system-status-counter__status-icon {
    display: inline-block;
    width: 25px;
    height: 25px;
    vertical-align: middle;
}

.system-status-counter__status-icon:before {
    display: block;
    content: "";
    background-repeat: no-repeat;
    background-position: center 2px;
    background-size: 20px;
}

.system-status-counter__status-icon--error:before {
    background-image: url(../core/themes/stable/images/core/icons/e32700/error.svg);
}

.system-status-counter__status-icon--warning:before {
    background-image: url(../core/themes/stable/images/core/icons/e29700/warning.svg);
}

.system-status-counter__status-icon--checked:before {
    background-image: url(../core/themes/stable/images/core/icons/73b355/check.svg);
}

.system-status-report-counters__item {
    width: 100%;
    margin-bottom: 0.5em;
    padding: 0.5em 0;
    text-align: center;
    white-space: nowrap;
    background-color: rgba(0, 0, 0, 0.063);
}

@media screen and (min-width:60em) {
    .system-status-report-counters {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .system-status-report-counters__item--half-width {
        width: 49%;
    }

    .system-status-report-counters__item--third-width {
        width: 33%;
    }
}

.system-status-general-info__item {
    margin-top: 1em;
    padding: 0 1em 1em;
    border: 1px solid #ccc;
}

.system-status-general-info__item-title {
    border-bottom: 1px solid #ccc;
}

body.drag {
    cursor: move;
}

tr.region-title {
    font-weight: bold;
}

tr.region-message {
    color: #999;
}

tr.region-populated {
    display: none;
}

tr.add-new .tabledrag-changed {
    display: none;
}

.draggable a.tabledrag-handle {
    float: left;
    overflow: hidden;
    height: 1.7em;
    margin-left: -1em;
    cursor: move;
    text-decoration: none;
}

[dir="rtl"] .draggable a.tabledrag-handle {
    float: right;
    margin-right: -1em;
    margin-left: 0;
}

a.tabledrag-handle:hover {
    text-decoration: none;
}

a.tabledrag-handle .handle {
    width: 14px;
    height: 14px;
    margin: -0.4em 0.5em 0;
    padding: 0.42em 0.5em;
    background: url(../core/themes/stable/images/core/icons/787878/move.svg) no-repeat 6px 7px;
}

a.tabledrag-handle:hover .handle,
a.tabledrag-handle:focus .handle {
    background-image: url(../core/themes/stable/images/core/icons/000000/move.svg);
}

.touchevents .draggable td {
    padding: 0 10px;
}

.touchevents .draggable .menu-item__link {
    display: inline-block;
    padding: 10px 0;
}

.touchevents a.tabledrag-handle {
    width: 40px;
    height: 44px;
}

.touchevents a.tabledrag-handle .handle {
    height: 21px;
    background-position: 40% 19px;
}

[dir="rtl"] .touch a.tabledrag-handle .handle {
    background-position: right 40% top 19px;
}

.touchevents .draggable.drag a.tabledrag-handle .handle {
    background-position: 50% -32px;
}

.tabledrag-toggle-weight-wrapper {
    text-align: right;
}

[dir="rtl"] .tabledrag-toggle-weight-wrapper {
    text-align: left;
}

.indentation {
    float: left;
    width: 20px;
    height: 1.7em;
    margin: -0.4em 0.2em -0.4em -0.4em;
    padding: 0.42em 0 0.42em 0.6em;
}

[dir="rtl"] .indentation {
    float: right;
    margin: -0.4em -0.4em -0.4em 0.2em;
    padding: 0.42em 0.6em 0.42em 0;
}

.tablesort {
    display: inline-block;
    width: 16px;
    height: 16px;
    background-size: 100%;
}

.tablesort--asc {
    background-image: url(../core/themes/stable/images/core/icons/787878/twistie-down.svg);
}

.tablesort--desc {
    background-image: url(../core/themes/stable/images/core/icons/787878/twistie-up.svg);
}

div.tree-child {
    background: url(../core/themes/stable/images/core/tree.png) no-repeat 11px center;
}

div.tree-child-last {
    background: url(../core/themes/stable/images/core/tree-bottom.png) no-repeat 11px center;
}

[dir="rtl"] div.tree-child,
[dir="rtl"] div.tree-child-last {
    background-position: -65px center;
}

div.tree-child-horizontal {
    background: url(../core/themes/stable/images/core/tree.png) no-repeat -11px center;
}

.media-oembed-content {
    max-width: 100%;
}

.views-align-left {
    text-align: left;
}

.views-align-right {
    text-align: right;
}

.views-align-center {
    text-align: center;
}

.views-view-grid .views-col {
    float: left;
}

.views-view-grid .views-row {
    float: left;
    clear: both;
    width: 100%;
}

.views-display-link+.views-display-link {
    margin-left: 0.5em;
}

.blazy,
.blazy *,
.blazy *::before,
.blazy *::after {
    box-sizing: border-box;
}

.b-lazy,
.b-responsive {
    display: block;
    height: auto;
    min-height: 1px;
    opacity: 0;
    transition: opacity 500ms ease-in-out;
}

.b-loaded,
.b-error,
.b-bg.media--loading {
    opacity: 1;
}

.b-bg {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.litebox,
.blazy iframe,
.media iframe {
    border: 0 none;
    display: block;
    max-width: 100%;
}

.blazy .media {
    display: block;
    position: relative;
}

.field[data-blazy] {
    min-width: 50%;
}

.block-column,
.blazy.block-column,
.item-list>.block-column {
    clear: both;
    display: block;
    list-style: none;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}

.block-column>.grid {
    display: block;
    float: none;
    height: auto;
    overflow: hidden;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    -moz-column-break-inside: avoid;
    break-inside: avoid;
    break-inside: avoid-column;
}

.block-column>.grid,
.item-list>.block-column>.grid {
    margin: 0 0 1rem;
    padding: 0;
}

.block-column .grid__content {
    display: inline-block;
    margin: 0;
    max-width: 100%;
    position: relative;
    vertical-align: top;
    width: 100%;
}

@media only screen and (min-width:30em) {
    .small-block-column-1 {
        -webkit-columns: 30em 1;
        -moz-columns: 30em 1;
        columns: 30em 1;
    }

    .small-block-column-2 {
        -webkit-columns: 15em 2;
        -moz-columns: 15em 2;
        columns: 15em 2;
    }
}

@media only screen and (min-width:40.063em) {
    .medium-block-column-1 {
        -webkit-columns: 40.063em 1;
        -moz-columns: 40.063em 1;
        columns: 40.063em 1;
    }

    .medium-block-column-2 {
        -webkit-columns: 20.0315em 2;
        -moz-columns: 20.0315em 2;
        columns: 20.0315em 2;
    }

    .medium-block-column-3 {
        -webkit-columns: 3 auto;
        -moz-columns: 3 auto;
        columns: 3 auto;
    }

    .medium-block-column-4 {
        -webkit-columns: 4 auto;
        -moz-columns: 4 auto;
        columns: 4 auto;
    }

    .medium-block-column-5 {
        -webkit-columns: 5 auto;
        -moz-columns: 5 auto;
        columns: 5 auto;
    }

    .medium-block-column-6 {
        -webkit-columns: 6 auto;
        -moz-columns: 6 auto;
        columns: 6 auto;
    }

    .medium-block-column-7 {
        -webkit-columns: 7 auto;
        -moz-columns: 7 auto;
        columns: 7 auto;
    }

    .medium-block-column-8 {
        -webkit-columns: 8 auto;
        -moz-columns: 8 auto;
        columns: 8 auto;
    }

    .medium-block-column-9 {
        -webkit-columns: 9 auto;
        -moz-columns: 9 auto;
        columns: 9 auto;
    }

    .medium-block-column-10 {
        -webkit-columns: 10 auto;
        -moz-columns: 10 auto;
        columns: 10 auto;
    }

    .medium-block-column-11 {
        -webkit-columns: 11 auto;
        -moz-columns: 11 auto;
        columns: 11 auto;
    }

    .medium-block-column-12 {
        -webkit-columns: 12 auto;
        -moz-columns: 12 auto;
        columns: 12 auto;
    }
}

@media only screen and (min-width:64.063em) {
    .large-block-column-1 {
        -webkit-columns: 64.063em 1;
        -moz-columns: 64.063em 1;
        columns: 64.063em 1;
    }

    .large-block-column-2 {
        -webkit-columns: 2 auto;
        -moz-columns: 2 auto;
        columns: 2 auto;
    }

    .large-block-column-3.block-count-2,
    .large-block-column-4.block-count-2 {
        -webkit-columns: 32.0315em 2;
        -moz-columns: 32.0315em 2;
        columns: 32.0315em 2;
    }

    .large-block-column-3,
    .large-block-column-4.block-count-3 {
        -webkit-columns: 3 auto;
        -moz-columns: 3 auto;
        columns: 3 auto;
    }

    .large-block-column-4 {
        -webkit-columns: 4 auto;
        -moz-columns: 4 auto;
        columns: 4 auto;
    }

    .large-block-column-5 {
        -webkit-columns: 5 auto;
        -moz-columns: 5 auto;
        columns: 5 auto;
    }

    .large-block-column-6 {
        -webkit-columns: 6 auto;
        -moz-columns: 6 auto;
        columns: 6 auto;
    }

    .large-block-column-7 {
        -webkit-columns: 7 auto;
        -moz-columns: 7 auto;
        columns: 7 auto;
    }

    .large-block-column-8 {
        -webkit-columns: 8 auto;
        -moz-columns: 8 auto;
        columns: 8 auto;
    }

    .large-block-column-9 {
        -webkit-columns: 9 auto;
        -moz-columns: 9 auto;
        columns: 9 auto;
    }

    .large-block-column-10 {
        -webkit-columns: 10 auto;
        -moz-columns: 10 auto;
        columns: 10 auto;
    }

    .large-block-column-11 {
        -webkit-columns: 11 auto;
        -moz-columns: 11 auto;
        columns: 11 auto;
    }

    .large-block-column-12 {
        -webkit-columns: 12 auto;
        -moz-columns: 12 auto;
        columns: 12 auto;
    }
}

.block-grid,
.blazy.block-grid,
.item-list>.block-grid {
    clear: both;
    display: block;
    list-style: none;
    padding: 0;
    margin: 0 -0.625rem;
}

.block-grid::before,
.block-grid::after {
    content: " ";
    display: table;
}

.block-grid::after {
    clear: both;
}

.block-grid>.grid {
    display: block;
    float: left;
    height: auto;
    list-style: none;
    margin: 0;
    padding: 0 0.625rem 1.25rem;
}

.block-grid.block-grid--centered,
.item-list>.block-grid.block-grid--centered {
    text-align: center;
}

.block-grid.block-grid--centered>.grid,
.item-list>.block-grid.block-grid--centered>.grid {
    text-align: left;
    display: inline-block;
    float: none;
    vertical-align: top;
}

.block-grid .grid__content {
    position: relative;
}

@media only screen {
    .small-block-grid-1>.grid {
        width: 100%;
    }

    .small-block-grid-2>.grid {
        width: 50%;
    }

    .small-block-grid-3>.grid {
        width: 33.33333%;
    }

    .small-block-grid-4>.grid {
        width: 25%;
    }

    .small-block-grid-5>.grid {
        width: 20%;
    }

    .small-block-grid-6>.grid {
        width: 16.66667%;
    }

    .small-block-grid-7>.grid {
        width: 14.28571%;
    }

    .small-block-grid-8>.grid {
        width: 12.5%;
    }

    .small-block-grid-9>.grid {
        width: 11.11111%;
    }

    .small-block-grid-10>.grid {
        width: 10%;
    }

    .small-block-grid-11>.grid {
        width: 9.09091%;
    }

    .small-block-grid-12>.grid {
        width: 8.33333%;
    }

    .small-block-grid-1>.grid:nth-of-type(1n),
    .small-block-grid-2>.grid:nth-of-type(1n),
    .small-block-grid-3>.grid:nth-of-type(1n),
    .small-block-grid-4>.grid:nth-of-type(1n),
    .small-block-grid-5>.grid:nth-of-type(1n),
    .small-block-grid-6>.grid:nth-of-type(1n),
    .small-block-grid-8>.grid:nth-of-type(1n),
    .small-block-grid-7>.grid:nth-of-type(1n),
    .small-block-grid-9>.grid:nth-of-type(1n),
    .small-block-grid-10>.grid:nth-of-type(1n),
    .small-block-grid-11>.grid:nth-of-type(1n),
    .small-block-grid-12>.grid:nth-of-type(1n) {
        clear: none;
    }

    .small-block-grid-1>.grid:nth-of-type(1n+1),
    .small-block-grid-2>.grid:nth-of-type(2n+1),
    .small-block-grid-3>.grid:nth-of-type(3n+1),
    .small-block-grid-4>.grid:nth-of-type(4n+1),
    .small-block-grid-5>.grid:nth-of-type(5n+1),
    .small-block-grid-6>.grid:nth-of-type(6n+1),
    .small-block-grid-7>.grid:nth-of-type(7n+1),
    .small-block-grid-8>.grid:nth-of-type(8n+1),
    .small-block-grid-9>.grid:nth-of-type(9n+1),
    .small-block-grid-10>.grid:nth-of-type(10n+1),
    .small-block-grid-11>.grid:nth-of-type(11n+1),
    .small-block-grid-12>.grid:nth-of-type(12n+1) {
        clear: both;
    }
}

@media only screen and (min-width:40.063em) {
    .medium-block-grid-1>.grid {
        width: 100%;
    }

    .medium-block-grid-2>.grid {
        width: 50%;
    }

    .medium-block-grid-3>.grid {
        width: 33.33333%;
    }

    .medium-block-grid-4>.grid {
        width: 25%;
    }

    .medium-block-grid-5>.grid {
        width: 20%;
    }

    .medium-block-grid-6>.grid {
        width: 16.66667%;
    }

    .medium-block-grid-7>.grid {
        width: 14.28571%;
    }

    .medium-block-grid-8>.grid {
        width: 12.5%;
    }

    .medium-block-grid-9>.grid {
        width: 11.11111%;
    }

    .medium-block-grid-10>.grid {
        width: 10%;
    }

    .medium-block-grid-11>.grid {
        width: 9.09091%;
    }

    .medium-block-grid-12>.grid {
        width: 8.33333%;
    }

    .medium-block-grid-1>.grid:nth-of-type(1n),
    .medium-block-grid-2>.grid:nth-of-type(1n),
    .medium-block-grid-3>.grid:nth-of-type(1n),
    .medium-block-grid-4>.grid:nth-of-type(1n),
    .medium-block-grid-5>.grid:nth-of-type(1n),
    .medium-block-grid-6>.grid:nth-of-type(1n),
    .medium-block-grid-7>.grid:nth-of-type(1n),
    .medium-block-grid-8>.grid:nth-of-type(1n),
    .medium-block-grid-9>.grid:nth-of-type(1n),
    .medium-block-grid-10>.grid:nth-of-type(1n),
    .medium-block-grid-11>.grid:nth-of-type(1n),
    .medium-block-grid-12>.grid:nth-of-type(1n) {
        clear: none;
    }

    .medium-block-grid-1>.grid:nth-of-type(1n+1),
    .medium-block-grid-2>.grid:nth-of-type(2n+1),
    .medium-block-grid-3>.grid:nth-of-type(3n+1),
    .medium-block-grid-4>.grid:nth-of-type(4n+1),
    .medium-block-grid-5>.grid:nth-of-type(5n+1),
    .medium-block-grid-6>.grid:nth-of-type(6n+1),
    .medium-block-grid-7>.grid:nth-of-type(7n+1),
    .medium-block-grid-8>.grid:nth-of-type(8n+1),
    .medium-block-grid-9>.grid:nth-of-type(9n+1),
    .medium-block-grid-10>.grid:nth-of-type(10n+1),
    .medium-block-grid-11>.grid:nth-of-type(11n+1),
    .medium-block-grid-12>.grid:nth-of-type(12n+1) {
        clear: both;
    }
}

@media only screen and (min-width:64.063em) {
    .large-block-grid-1>.grid {
        width: 100%;
    }

    .large-block-grid-2>.grid {
        width: 50%;
    }

    .large-block-grid-3>.grid {
        width: 33.33333%;
    }

    .large-block-grid-4>.grid {
        width: 25%;
    }

    .large-block-grid-5>.grid {
        width: 20%;
    }

    .large-block-grid-6>.grid {
        width: 16.66667%;
    }

    .large-block-grid-7>.grid {
        width: 14.28571%;
    }

    .large-block-grid-8>.grid {
        width: 12.5%;
    }

    .large-block-grid-9>.grid {
        width: 11.11111%;
    }

    .large-block-grid-10>.grid {
        width: 10%;
    }

    .large-block-grid-11>.grid {
        width: 9.09091%;
    }

    .large-block-grid-12>.grid {
        width: 8.33333%;
    }

    .large-block-grid-1>.grid:nth-of-type(1n),
    .large-block-grid-2>.grid:nth-of-type(1n),
    .large-block-grid-3>.grid:nth-of-type(1n),
    .large-block-grid-4>.grid:nth-of-type(1n),
    .large-block-grid-5>.grid:nth-of-type(1n),
    .large-block-grid-6>.grid:nth-of-type(1n),
    .large-block-grid-7>.grid:nth-of-type(1n),
    .large-block-grid-8>.grid:nth-of-type(1n),
    .large-block-grid-9>.grid:nth-of-type(1n),
    .large-block-grid-10>.grid:nth-of-type(1n),
    .large-block-grid-11>.grid:nth-of-type(1n),
    .large-block-grid-12>.grid:nth-of-type(1n) {
        clear: none;
    }

    .large-block-grid-1>.grid:nth-of-type(1n+1),
    .large-block-grid-2>.grid:nth-of-type(2n+1),
    .large-block-grid-3>.grid:nth-of-type(3n+1),
    .large-block-grid-4>.grid:nth-of-type(4n+1),
    .large-block-grid-5>.grid:nth-of-type(5n+1),
    .large-block-grid-6>.grid:nth-of-type(6n+1),
    .large-block-grid-7>.grid:nth-of-type(7n+1),
    .large-block-grid-8>.grid:nth-of-type(8n+1),
    .large-block-grid-9>.grid:nth-of-type(9n+1),
    .large-block-grid-10>.grid:nth-of-type(10n+1),
    .large-block-grid-11>.grid:nth-of-type(11n+1),
    .large-block-grid-12>.grid:nth-of-type(12n+1) {
        clear: both;
    }
}

.media.media--ratio {
    display: block;
    height: 0;
    min-height: 1px;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.media--ratio.is-b-loaded {
    transition: padding-bottom .2s;
}

.media--ratio .media__element {
    display: block;
    height: 100%;
    left: 0;
    min-height: 1px;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
    object-fit: cover;
}

.media--ratio--11 {
    padding-bottom: 100%;
}

.media--ratio--32 {
    padding-bottom: 66.66%;
}

.media--ratio--43 {
    padding-bottom: 75%;
}

.media--ratio--85 {
    padding-bottom: 62.5%;
}

.media--ratio--169 {
    padding-bottom: 56.25%;
}

@-webkit-keyframes rotateplane {
    0% {
        -webkit-transform: perspective(120px);
        transform: perspective(120px);
    }

    50% {
        -webkit-transform: perspective(120px) rotateY(180deg);
        transform: perspective(120px) rotateY(180deg);
    }

    100% {
        -webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg);
        transform: perspective(120px) rotateY(180deg) rotateX(180deg);
    }
}

@keyframes rotateplane {
    0% {
        transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    }

    50% {
        transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    }

    100% {
        transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    }
}

.media--loading {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    position: relative;
    min-height: 30px;
}

.media--loading::before {
    content: '';
    display: none;
    width: 30px;
    height: 30px;
    max-width: 30px;
    background: #2eaae0;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -15px;
    margin-top: -15px;
    font-size: 0;
    z-index: 22;
    -webkit-animation: rotateplane 1.2s infinite ease-in-out;
    animation: rotateplane 1.2s infinite ease-in-out;
}

.blazy--on .media--loading::before {
    display: block;
}

.media--loading>span+.b-lazy,
.media--loading>span+picture,
.media--loading>span+a,
.media--loading.media--player>span~.b-lazy {
    display: none;
}

.media--loading[data-animation] img {
    filter: blur(6px);
}

#sliding-popup {
    background: url(../../../../modules/contrib/eu_cookie_compliance/images/gradient.png) center center scroll repeat-y transparent;
}

.sliding-popup-bottom,
.sliding-popup-top {
    margin: 0;
    padding: 0;
    width: 100%;
    z-index: 99999;
    left: 0;
    text-align: center;
}

.sliding-popup-bottom {
    position: fixed;
}

.sliding-popup-top {
    position: relative;
}

.eu-cookie-compliance-content {
    margin: 0 auto;
    max-width: 80%;
    display: inline-block;
    text-align: left;
    width: 100%;
}

.eu-cookie-compliance-buttons {
    float: right;
    margin: 0 0 1em 0;
    max-width: 40%;
}

.eu-cookie-compliance-categories-buttons {
    margin: 0 0 1em 0;
    max-width: 60%;
    float: left;
}

[dir="rtl"] .eu-cookie-compliance-buttons {
    float: left;
}

[dir="rtl"] .eu-cookie-compliance-categories-buttons {
    float: right;
}

.eu-cookie-compliance-more-button {
    cursor: pointer;
    display: inline;
    height: auto;
    margin: 0;
    padding: 0;
    border: none;
    text-decoration: underline;
    background: none;
}

.eu-cookie-compliance-secondary-button {
    cursor: pointer;
    border: none;
    background: none;
    margin-top: 1em;
    padding: 0 8px;
    vertical-align: middle;
}

.disagree-button.eu-cookie-compliance-more-button,
.eu-cookie-compliance-agree-button,
.eu-cookie-compliance-default-button,
.eu-cookie-compliance-hide-button,
.eu-cookie-compliance-more-button-thank-you,
.eu-cookie-withdraw-button,
.eu-cookie-compliance-save-preferences-button {
    cursor: pointer;
    margin-right: 5px;
    margin-top: 1em;
    vertical-align: middle;
    overflow: visible;
    width: auto;
    -moz-box-shadow: inset 0 1px 0 0 #ffffff;
    -webkit-box-shadow: inset 0 1px 0 0 #ffffff;
    box-shadow: inset 0 1px 0 0 #ffffff;
    background-color: #ededed;
    background-image: -moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #ededed), color-stop(100%, #dfdfdf));
    background-image: -webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
    background-image: -o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
    background-image: -ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
    background-image: linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #dcdcdc;
    color: #000;
    font-family: Arial, sans-serif;
    font-weight: bold;
    padding: 4px 8px;
    text-decoration: none;
    text-shadow: 1px 1px 0 #ffffff;
}

[dir="rtl"] .eu-cookie-compliance-buttons button {
    -moz-box-shadow: inset 0 0 0 1px #ffffff;
    -webkit-box-shadow: inset 0 0 0 1px #ffffff;
    box-shadow: inset 0 0 0 1px #ffffff;
}

.disagree-button.eu-cookie-compliance-more-button:hover,
.eu-cookie-compliance-agree-button:hover,
.eu-cookie-compliance-default-button:hover,
.eu-cookie-compliance-hide-button:hover,
.eu-cookie-compliance-more-button-thank-you:hover,
.eu-cookie-withdraw-button:hover {
    background-color: #dfdfdf;
    background-image: -moz-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #dfdfdf), color-stop(100%, #ededed));
    background-image: -webkit-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
    background-image: -o-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
    background-image: -ms-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
    background-image: linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
}

.disagree-button.eu-cookie-compliance-more-button:active,
.eu-cookie-compliance-agree-button:active,
.eu-cookie-compliance-default-button:active,
.eu-cookie-compliance-hide-button:active,
.eu-cookie-compliance-more-button-thank-you:active,
.eu-cookie-withdraw-button:active {
    position: relative;
    top: 1px;
}

.eu-cookie-compliance-message {
    float: left;
    margin: 5px 0 0;
    max-width: 60%;
}

.eu-cookie-compliance-banner--categories .eu-cookie-compliance-message {
    max-width: 100%;
}

.eu-cookie-compliance-categories {
    clear: both;
    padding-top: 1em;
}

.eu-cookie-compliance-categories label {
    display: inline;
}

[dir="rtl"] .eu-cookie-compliance-message {
    float: right;
    text-align: right;
}

.eu-cookie-compliance-message h1,
.eu-cookie-compliance-message h2,
.eu-cookie-compliance-message h3,
.eu-cookie-compliance-message p {
    color: #fff;
    font-weight: bold;
    line-height: 1.4;
    margin: 0 0 5px 0;
}

.eu-cookie-compliance-message h1 {
    font-size: 24px;
}

.eu-cookie-compliance-message h2 {
    font-size: 16px;
}

.eu-cookie-compliance-message h3 {
    font-size: 12px;
}

.eu-cookie-compliance-message p {
    font-size: 12px;
    display: inline;
}

.eu-cookie-withdraw-tab {
    padding: 4px 7px;
    cursor: pointer;
}

.sliding-popup-bottom .eu-cookie-withdraw-tab {
    border-width: 2px 2px 0;
    border-radius: 5px 5px 0 0;
}

.sliding-popup-top .eu-cookie-withdraw-tab {
    border-width: 0 2px 2px;
    border-radius: 0 0 5px 5px;
}

.eu-cookie-withdraw-wrapper.sliding-popup-top,
.eu-cookie-withdraw-wrapper.sliding-popup-top .eu-cookie-withdraw-banner {
    transform: scaleY(-1);
}

.eu-cookie-withdraw-tab {
    position: absolute;
    top: 0;
    transform: translate(-50%, -100%);
    left: 50%;
}

.eu-cookie-withdraw-wrapper.sliding-popup-top .eu-cookie-withdraw-tab {
    transform: translate(-50%, -100%) scaleY(-1);
}

@media screen and (max-width:600px) {
    .eu-cookie-compliance-content {
        max-width: 95%;
    }

    .eu-cookie-compliance-categories,
    .eu-cookie-compliance-message {
        max-width: 100%;
    }

    .eu-cookie-compliance-buttons {
        clear: both;
        float: none;
        max-width: 100%;
        margin: 5px 0 1em;
    }

    .eu-cookie-compliance-buttons.eu-cookie-compliance-has-categories {
        float: right;
        margin-top: -56px;
    }

    .eu-cookie-compliance-banner--categories .eu-cookie-compliance-buttons {
        position: initial;
        bottom: unset;
        right: unset;
    }
}

.social-sharing-buttons {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2em 0;
}

.social-sharing-buttons a,
.social-sharing-buttons__button {
    text-decoration: none;
    margin: 0 4px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.btnCopy {
    position: relative;
    padding: 0;
    cursor: pointer;
}

.social-sharing-buttons__popup {
    position: absolute;
    left: 50%;
    top: 0;
    transform: translate(-50%, -100%);
    background-color: black;
    color: white;
    font-size: small;
    padding: 4px;
    border-radius: 3px;
    opacity: 0;
    height: 0;
    overflow: hidden;
    transition: all .5s ease;
}

.social-sharing-buttons__popup.visible {
    opacity: 1;
    height: auto;
    overflow: unset;
}

.social-sharing-buttons__popup:before {
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translate(-50%, 100%);
    display: block;
    content: '';
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid black;
}